<?php
session_start();
ob_start();
include("config/database.php");
$conct  = new connectionCreat();
$conct->connectToDB();
$conct->selectDB();
include "config/function.php";
$take_action1   = new actionDo();

$i	  				= 0;
$j	  				= 0;
$sql				= mysql_query(" SELECT * FROM `tbl_admin`  ")or die(mysql_error());
while($row			= mysql_fetch_array($sql))
{
	$pass			= encryptIt($row['password']);
	$sql_2			= mysql_query(" UPDATE `tbl_admin` SET `password` = '$pass' WHERE `id` = '".$row['id']."' ");
	$j++;
}
echo "Total Updated :: ".$j;
?>